/*
CTC Separate Stylesheet
Updated: 2017-10-12 08:03:37
*/
.hidden {
	display:none !important;
	height:0 !important;
	width:0 !important;
	text-indent:-9999px !important;
	position:absolute !important;
	z-index:-1 !important;
	left:-9999px !important;
	padding:0 !important;
	margin:0 !important;
}

#top-header, #top-header a {
    color: #777;
    font-size: 16px;
    line-height: 100%;
}

/*#top-menu-nav .nav li.fa a {
	width:100%;
	height:100%;
	content: "";
}*/
#top-menu {
	width:1140px !important;
}
#top-menu li li a {
    width: 100% !important;
	min-width:260px !important;
    padding: 0px 0px;
}
#top-menu-nav .nav li.fa a span {
    text-indent: -9999px;
    position:absolute;
    z-index:-1;
}
#top-menu-nav .nav .fa a {
    background-color: #3d5b99;
    color: #ffffff;
	width:24px ;
	height:24px;
	padding:4px;
	text-align:center;
	display: inline-block;
	text-indent: -9999px;
}
#top-menu-nav .nav .fa-facebook:before {
  content: "" !important;
}
#top-menu-nav .nav .fa-instagram:before {
  content: "" !important;
}

#top-menu-nav .nav .fa a:before {
	/*position: relative !important;*/
	z-index: 1 !important;
	left: 0 !important;
	right: 0% !important;
	bottom: 0% !important;
	background: none !important;
	height:24px !important;
	text-indent: 4px;
	font-size:1em;
	top:4px;
	text-align:center;
}
#top-menu-nav .nav .fa-facebook a:before {
  content: "\f09a" !important;
    color: #ffffff !important;
}
#top-menu-nav .nav .fa-instagram a:before {
  content: "\f167" !important;
    color: #ffffff !important;
}
#top-menu-nav .nav .fa-facebook a {
    background-color: #3d5b99;
}
#top-menu-nav .nav .fa-instagram a {
    background-color: #ff0000;
}
#top-menu-nav .nav .fa-facebook a:hover, #top-menu-nav .nav .fa-instagram a:hover {
    background-color: #555555;
}

.home a {
    color: #686868;
    text-decoration: underline;
}
.marriage-equality {
	position:absolute;
	z-index:999;
	width:80px;
	height:80px;
	top:15px;
	right:50%;
	margin-right:-530px;
}
.marriage-equality .container {
	margin:0 !important;
	padding:0 !important;
}
.marriage-equality img {
	width:100%;
	height:100%;
}

/* FOOTER */

.footer-container {
	width:80% !important;
	max-width:1140px !important;
}
#main-footer .footer-widget.et_pb_column_1 {
	width: 46% !important;
	margin-right:8% !important;
}
#main-footer .et_pb_column_1, #main-footer .et_pb_column_2, #main-footer .et_pb_column_3 {
    background-color: transparent !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}
#main-footer .footer-widget.et_pb_column_2, #main-footer .footer-widget.et_pb_column_3 {
	width: 23% !important;
	margin-right:0% !important;
}
#main-footer .footer-widget.last {
	margin-right:0% !important;
}
#main-footer .footer-widget h4 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold !important;
    font-size: 28px !important;
    line-height: 1.4em !important;
    font-weight: 900 !important;
	color: #FFFFFF !important;
}
#main-footer .widget_custom_html, #main-footer .widget_nav_menu, .footer-widget .et_pb_widget div {
	width:100% !important;
    font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px !important;
    line-height: 1.5em !important;
	color:#aaaaaa !important;
	text-transform: none !important;
}

.fa-social-icon {
	font-size:32px !important;
	color:#aaaaaa !important;
	margin-right:50px !important;
}

.section-we-love.et_pb_section a, .page-we-love .et_pb_section a {
	color:#DDC800;
}
.section-we-love.et_pb_section a:hover, .page-we-love .et_pb_section a:hover {
	color:yellow;
}
.addthis_tool {
	text-align:center;
}

ul.sub-menu {
margin:0 auto;
}
ul.sub-menu, ul.sub-menu li {
	list-style:none;
	text-align:center;
}
ul.sub-menu li a {
	color:#666;
	text-align:center;
	text-transform:uppercase;
	padding:10px;
}
ul.sub-menu li a:hover {
	text-decoration:underline;
}
.et_pb_fullwidth_header ul.sub-menu li a {
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
}
.et_pb_fullwidth_header ul.sub-menu li a:hover {
	color:#FFF;
	text-decoration:none;
}
.et_pb_column_4_4 .et_pb_portfolio_grid .project {
    clear: none !important;
    margin: 0 30px 42px 0 !important;
    width: 30% !important;
}
#footer-widgets .footer-widget ul, #footer-widgets .footer-widget ul li {
	list-style: none !important;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 0px;
}
#footer-widgets .footer-widget li::before {
    position: absolute;
    top: 9px;
    left: 0;
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    content: "";
}

#footer-widgets .footer-widget ul#menu-footer-menu li {
    position: relative !important;
    padding-left: 0px !important;
}
footer .addthis_tool {
    text-align: left;
}

@media all and (max-width: 1280px) {
.marriage-equality {
	position:absolute;
	z-index:999;
	width:80px;
	height:80px;
	top:15px;
	right:120px;
	margin:0;
}
}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
.marriage-equality {
	position:absolute;
	z-index:999;
	width:60px;
	height:60px;
	top:15px;
	right:10%;
	margin:0;
}
.et_pb_column {
    float: none !important;
    position: relative !important;
	width:100% !important;
	text-align:center !important;
	margin-left:auto !important;
	margin-right:auto !important;
	padding-left:15px !important;
	padding-right:15px !important;
}
.et_pb_text {
	width:90% !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
#main-footer .footer-widget.et_pb_column_1, #main-footer .footer-widget.et_pb_column_2, #main-footer .footer-widget.et_pb_column_3 {
    width: 100% !important;
    margin-right: 0% !important;
	text-align:center !important;
}
#footer-widgets .footer-widget .fwidget:last-child {
    margin-bottom: 7.5% !important;
}
footer .addthis_tool {
    text-align: center;
}
}